/* *** ** * IDs Start * ** *** */
/* *** ** * IDs End * ** *** */

/* *** ** * Classes Start * ** *** */

/** * Common Classes Formatting * **/
.Note {
  font-size: .8em;
  padding-left: .8em;
  background-color: #ffffaa;
}

.Highlight {
  font-size: 1.1em;
  background-color: #ffff00;
}

.Warning {
  font-size: .8em;
  padding-left: .8em;
  background-color: #ffff00;
}

.Alert {
  font-size: 1.1em;
  padding: .2em;
  background-color: #ff0000;
  border: .1em dashed #ffaa00;
}

.Error {
  font-size: .9em;
  padding-left: .8em;
  background-color: #ffaaaa;
}

.SmallerText {
  font-size: smaller;
}

.LargerText {
  font-size: larger;
}

.TextAlignLeft
{
  text-align: left;
}
.TextAlignCenter
{
  text-align: center;
}
.TextAlignRight
{
  text-align: right;
}

.FullWidth {
  width: 100%;
}

.HalfWidth {
  width: 50%;
}


a.ExternalLink:after { /*needs checking*/
  content: url("images/ExternalLink.png");
}
a.MSWord:after { /*needs checking*/
  content: url("images/MS_Word.png");
}
a.RTF:after { /*needs checking*/
  content: url("images/RTF.png") "RTF"; /*find RTF icon*/
}
a.Acrobat:after { /*needs checking*/
  content: url("images/Acrobat_PDF.png");
}

/** * Fake Formatting * **/

.FakeButton {
  font-size: 1.1em;
  padding: .2em;
  background-color: #ddd;
  border: thin solid #000;
}

.FakeButton:hover {
  font-size: 1.1em;
  padding: .2em;
  background-color: #eee;
  border: thin solid #222;
}

.FakeLink {
  cursor: pointer;
  text-decoration: underline;
}

.Fake_Link { /* replaced with FakeLink class */
  cursor: pointer;
  text-decoration: underline;
}


/** * Special Container Formatting * **/

.Container {
  color: black;
  margin: .5em 0em;
  padding: .1em .1em;
  background-color: #DFE5F5; /*journals.aas.org is lightgrey*/

}
.Container h2 {
  color: black;
}

/** * Table of Contents Formatting * **/
.TOC
{
  border: thin solid black;
  background: lightgrey;
  width: 10em;
}

/** * List Formatting * **/

.ListLowerAlpha {
  list-style: lower-latin;
}

.ListInline {

}

.ListInline ul {
  text-decoration: none;
  list-style-type: none;
  /*display: inline;*/
}

.ListInline li {
  display: inline;
  padding: .1em;
  margin: .5em;
  float: left;
  border:solid thin lightgray;
  height: 20em;
  width: 12em;
  font-size: .9em;
  line-height: 1em;
}

.ListInlineLogos {

}

.ListInlineLogos ul {
  text-decoration: none;
  list-style-type: none;
  /*display: inline;*/
}

.ListInlineLogos li {
  display: inline;
  padding: .5em;
  margin: .5em;
  float: left;
  border:solid thin #fff;
  /*height: 11em;*/
  width: 25em;
  font-size: .9em;
  line-height: 1em;
  text-align: center;
}

.MultilineList li {
  padding-top: .1em;
  padding-bottom: .1em;
  margin-top: .7em;
  margin-bottom: .7em;
  line-height: 1.2em;
}

.MultilineList br {
  padding-top: .01em;
  padding-bottom: .01em;
  margin-top: .01em;
  margin-bottom: .01em;
}

.Numeric { /*numeric table cells, align text right*/
  text-align: right;
}

/** * Table Formatting * **/

.TableSectionHeading th {
  text-align: left;
  /*line-height: 2em;*/
  padding: 1em .5em 0em;
  border-bottom: thin solid;
}

.TableColumnHeading th {
  text-align: left;
  font-size: .9em;
  background-color: lightgray;
}


.TableComplex td {
  border: thin solid;
}

.TableTitle
{
  background-color: #eee;
  font-size: 1.2em;
}

.TableSection
{
  background-color: #ccc;
  font-size: 1.1em;
}

.TableHeading
{
  background-color: #bbb;
  font-size: .9em;
  /*border: thin solid red;*/
}
.TableHeading th
{
  background-color: #bbb;
  font-size: .9em;
  border: thin solid #000;
}

tfoot
{
  background-color: #ffa;
  font-size: .8em;
  font-style: italic;
  border: thin solid #000;
}

tfoot td
{
  padding-left: .8em;
}

caption
{
  caption-side: bottom;
  text-align: left;
  background-color: #ffa;
  margin: .2em;
  padding: 0 .8em;
  font-size: .8em;
  font-style: italic;
  border: thin solid #000;
}

.TableColor1
{
  background-color: #fff;
}
.TableColor2
{
  background-color: #efefef;
}

.TableBorders table {border: thin solid black; margin:.5em; padding:0em;}
.TableBorders th {border: thin solid black; background: lightgrey;}
.TableBorders td {border: thin solid black; border-collapse:collapse; margin:.1em; padding:.1em;}

.TableNoBorders table {border: 0px solid black; margin:.5em; padding:1em;}
.TableNoBorders th {border: 0px solid black;}
.TableNoBorders tr {border: 0px solid black;}
.TableNoBorders td {border: 1px solid black;}

.TableLightBorders table {border: 0px solid black;}
.TableLightBorders th {border: 1px solid grey;}
.TableLightBorders tr {border: 0px solid grey;}
.TableLightBorders td {border: thin solid lightgrey; margin:.1em; padding: .1em;}

/*th {border: thin solid black;}*/
/*td {border: thin solid black;}*/

/** * Specific Application * **/
.JR_New {
  font-size: 1.1em;
  background-color: #ffff00;
}

.Invited_Talk {
  background: lightblue;
}

.Prize_Winner {
  background: lightpink;
}

.Special_Session {
  background: lightgreen;
}

.Attendee_Services {
  background: #FFFF66; /*light yellow color*/
}

.Exhibit {
  background: #66FFFF; /*sky blue color*/
}

.MiM {
  background: #CC99FF; /*sky blue color*/
}

/* *** ** * Classes End * ** *** */



/* **** *** ** * * * * * ** *** **** */



/* *** ** * No Longer Used - For Reference Only * ** *** */


.Align_Left
{
  text-align: left;
}
.Align_Center
{
  text-align: center;
}
.Align_Right
{
  text-align: right;
}

.Site_Section_Banner {
  position: relative;
  background-color: pink;
  /*opacity:0.90;*/
  /*border: solid .1em hotpink;*/
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  height: 18em; /*225px;*/
  /*width: 100%;*/
  padding: 1em;
  background-image: url('/sites/all/modules/custom/miami_2010/header/background.png');
  background-repeat: no-repeat;
  background-position: 0% 0%;
}

.Site_Section_Banner a {
  position: relative;
  float: right;
  margin: .5em .5em;
  padding: .25em .5em;
  /*left: 2em;*/
  /*top: 1em;
  right: 1em;*/
  color: white;
  background-color: #214d63;
  border: solid .2em #345769;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  z-index: 1;
}

#Banner_Links {
  position: absolute;
  float: right;
  margin: .5em;
  padding: .25em .25em;
  /*left: 2em;*/
  bottom: 0em;
  right: 0em;
  width: 20em;
  /*border: solid .1em hotpink;*/
  z-index: 1;
  overflow: auto;
}

#Banner_Logo {
  position: relative;
  float: right;
  /*margin: 2em;
  padding: .25em .5em;*/
  /*left: 2em;*/
  top: 0em;
  left: 1em;
  /*border: solid .1em hotpink;*/
  z-index: 3;
  overflow: auto;
}

.Hidden_Block {
  display: none;
  /*background-color: #dff;*/
  /*opacity: 0.90;*/
  border: solid .1em hotpink;
  /*height: 15em;
  width: 20em;
  padding: .5em;*/
  background-image: url('/files/logos/AAS_Star_Logo_75.png');
  background-repeat: no-repeat;
  background-position: 100% 100%;
}

.Site_Section_Index_Block {
  /*background: #dfe5f5;*/
  /*-moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  border: 1px solid #000;*/
  padding: 0em;
  margin: 0em;
  /*clear: both;*/
  overflow: auto;
  /*columns: 2;
  -moz-column-count:2;*/
}

.Site_Section_Index_Group {
  background: #dfe5f5;
  background: #eeeeee;
  /*background: #fdfdfd;
  background: white;*/
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  /*border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;*/
  /*border-bottom: 1px dotted #aaa;*/
  /*border-right: 1px dotted #aaa;*/
  padding: .5em;
  margin: .5em 0em;
  height: auto;
  clear: both;
  overflow: auto;
  float: left;
  /*columns: 2;*/

}

.Site_Section_Index_Block ul li h1 {
  float: left;
  /*border-right: 1px solid #000;*/
  width: 7em;
  font-size: 2.2em;
  line-height: 1.2em;
  /*padding: .1em;
  margin: .1em;*/
}

.Site_Section_Index_Block ul {
  text-decoration: none;
  list-style-type: none;
  padding: 0em;
  margin: 0em;
  /*columns: 2;*/
  /*overflow: auto;*/
}

.Site_Section_Index_Block ul ul {
  text-decoration: none;
  list-style-type: none;
  width: 18em;
  float: left;
  /*position: relative;
  left: 15em;*/
  /*border-left: 1px solid #000;*/
  font-size: 1.2em;

  /*height: 100%;*/
}

.Site_Section_Index_Block h2 {
  text-decoration: none;
  list-style-type: none;
  padding: .25em;
  margin: 0em;
  margin-bottom: .25em;
  /*columns: 2;*/
  /*overflow: auto;*/
  /*border-bottom: 1px dotted #aaa;*/
}

.Site_Section_Index_Block a {

  border-bottom: 1px dotted #aaa;
}

.Site_Section_Index_Block p {
  text-decoration: none;
  list-style-type: none;
  padding: 0em;
  margin: 0em;
  /*columns: 2;*/
  /*overflow: auto;*/
}


.Highlight_Block {
  #background: #dfe5f5;
  background: #ffdd44;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  /*border: 1px solid #000;*/
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
  padding: .5em;
  margin: .1em 0em;
  width: 37em;
  /*height: 8em;*/
  overflow: auto;
}

.Highlight_Block_Winter {
  background: #E0F2FC;

}
.Highlight_Block_Summer {
  background: #191d4b;
  /*background: white;*/
  border: 1px solid #aaa; /*override fake drop shadow*/
  /*
  background: #eee;
  background: #b9bdb6;*/
  /*background: Paleturquoise;*/
  /*background: white;*/
  /*background: Mediumblue;
  color: white;*/

}

/*.Highlight_Block_Summer a {
  color: lightblue;
}*/

.Text_Block {
  background: #dfe5f5;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  /*border: 1px solid #000;*/
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
  padding: .5em;
  margin: .5em 0em;
  /*width: 35em;*/
  /*height: 8em;*/
  overflow: auto;
}
